<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity</title>

	</head>

	

	<body>

	<main>
			<header>
				<h1>Zuitt IT Solutions</h1>
			</header>
		<section>


			<h3>Products Offered</h3>
			<table border="1">
				<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th colspan="5">Description</th>
				</tr>
				</thead>

				<tbody>
					
					<tr>
						<td>Basic</td>
						<td colspan="2"> &#8369; 500 </td>
						<td> Package includes a fully website desired specifications</td>

					</tr>

					<tr>
						<td>Premium</td>
						<td colspan="2"> &#8369; 1000 </td>
						<td>Enjoy all benifits of the basic package and also includes site support and maintenance.</td>

					</tr>

				</tbody>

				<tfoot>

				<tr> 
					<th colspan="5">Additional features after initial project is inclusive of charges
					</th>
				</tr>
				</tfoot>

			
			</table>
		</section>
			<br>
			<br>

		<section>
			
				<h3>Contact Form</h3>
				<form action="https:google.com">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required> <br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required> <br>


					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required> <br>

					<label for="contact">Contact:</label><br>
					<input type="text" name="contact" id="contact" required> <br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						<option value="Front End Programing">Front End Programming </option>
						<option value="Back End Programing">Back End Programming </option>
						<option value="Fullstack Programing">Fullstack Programming </option>	
					</select>
					<br>
					<label for="preffered_contact">Preffered Contact: </label><br>

					<input type="checkbox" name="contact1" value="email" required>
					<label for="email">Email:</label><br>
					
					<input type="checkbox" name="contact2" value="phone">
					<label for="phone">Phone: </label><br>


					<label for="package">Package: </label><br>
					<input type="radio" name="contact3" value="basic">
					<label for="basic">Basic </label><br>
					
					<input type="radio" name="contact3" value="premium">
					<label for="premium">Premium </label><br>
					


					<label for="message"> Message</label><br>
					<textarea name="message" id="message"	rows="5"> </textarea> <br>
					


					<button type="submit"> Send Inquiry</button><br>
					<button type="reset">Reset</button><br>


				</form>

				
		</section>

	</main>

	</body>
</html>